.main_page_loader {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.main_page_loader svg {
    width: 60rem ;
}
@media only screen and (max-width: 767px){
  .main_page_loader svg {
    width: 26rem ;
  }
}

.fullpageloader {
			display: block;
			position: fixed;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			z-index: 99999999999999;
			background-color: #242424;
			transition: opacity ease 2s;
			-moz-transition: opacity ease 2s;
			-webkit-transition: opacity ease 2s;
			-ms-transition: opacity ease 2s;
			-o-transition: opacity ease 2s;
		}

		.fullpageloader h1 {
			text-align: center;
			font-size: 3rem;
			position: absolute;
			top: 50%;
			left: 50%;
			transform: translate(-50%, -50%);
			-moz-transform: translate(-50%, -50%);
			-webkit-transform: translate(-50%, -50%);
			-ms-transform: translate(-50%, -50%);
			-o-transform: translate(-50%, -50%);
			display: flex;
			justify-content: center;
			width: 100%;
			padding: 1rem;
		}

		.fullpageloader.hiddenloader {
			opacity: 0;
			visibility: hidden;
			display: none;
		}

		.loading_body_wrapper {
			opacity: 0;
			/* transition: opacity ease 0.6s; */
			position: fixed;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			background-color: #242424;
			z-index: 999999999999;
			visibility: hidden;
		}

		.loading_body {
			opacity: 1;
			visibility: visible;
		}

		/*animation: 3s linear 1s infinite running slidein;*/
		.loading_bar {
			width: 200%;
			height: 6px;
			position: fixed;
			/*left: 0;*/
			top: 0;
			transform: translateX(-100%);
			z-index: 9999999999999;
			background-color: #000000;
			/*display: none;*/
			/*animation: rotateRound 6s ease-in-out both infinite;*/
		}

		.loading_bar.active.load_active {
			/*opacity: 1;*/
			/*display: block;*/
			transition: all ease 5s;
			transform: translateX(200%);
		}

/* ------------ */

/***************************************************
 * Generated by SVG Artista on 6/14/2024, 11:57:37 AM
 * MIT license (https://opensource.org/licenses/MIT)
 * W. https://svgartista.net
 **************************************************/

 @-webkit-keyframes animate-svg-stroke-1 {
	0% {
	  stroke-dashoffset: 3966.434814453125px;
	  stroke-dasharray: 3966.434814453125px;
	}
  
	100% {
	  stroke-dashoffset: 0;
	  stroke-dasharray: 3966.434814453125px;
	}
  }
  
  @keyframes animate-svg-stroke-1 {
	0% {
	  stroke-dashoffset: 3966.434814453125px;
	  stroke-dasharray: 3966.434814453125px;
	}
  
	100% {
	  stroke-dashoffset: 0;
	  stroke-dasharray: 3966.434814453125px;
	}
  }
  
  @-webkit-keyframes animate-svg-fill-1 {
	0% {
	  fill: transparent;
	}
  
	100% {
	  fill: rgb(195, 146, 111);
	}
  }
  
  @keyframes animate-svg-fill-1 {
	0% {
	  fill: transparent;
	}
  
	100% {
	  fill: rgb(195, 146, 111);
	}
  }
  
  .svg-elem-1 {
	-webkit-animation: animate-svg-stroke-1 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0s both,
						 animate-svg-fill-1 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 0.8s both;
			animation: animate-svg-stroke-1 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0s both,
				 animate-svg-fill-1 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 0.8s both;
  }
  
  @-webkit-keyframes animate-svg-stroke-2 {
	0% {
	  stroke-dashoffset: 931.3154296875px;
	  stroke-dasharray: 931.3154296875px;
	}
  
	100% {
	  stroke-dashoffset: 0;
	  stroke-dasharray: 931.3154296875px;
	}
  }
  
  @keyframes animate-svg-stroke-2 {
	0% {
	  stroke-dashoffset: 931.3154296875px;
	  stroke-dasharray: 931.3154296875px;
	}
  
	100% {
	  stroke-dashoffset: 0;
	  stroke-dasharray: 931.3154296875px;
	}
  }
  
  @-webkit-keyframes animate-svg-fill-2 {
	0% {
	  fill: transparent;
	}
  
	100% {
	  fill: rgb(195, 146, 111);
	}
  }
  
  @keyframes animate-svg-fill-2 {
	0% {
	  fill: transparent;
	}
  
	100% {
	  fill: rgb(195, 146, 111);
	}
  }
  
  .svg-elem-2 {
	-webkit-animation: animate-svg-stroke-2 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.12s both,
						 animate-svg-fill-2 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 0.9s both;
			animation: animate-svg-stroke-2 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.12s both,
				 animate-svg-fill-2 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 0.9s both;
  }
  
  @-webkit-keyframes animate-svg-stroke-3 {
	0% {
	  stroke-dashoffset: 2161.648681640625px;
	  stroke-dasharray: 2161.648681640625px;
	}
  
	100% {
	  stroke-dashoffset: 0;
	  stroke-dasharray: 2161.648681640625px;
	}
  }
  
  @keyframes animate-svg-stroke-3 {
	0% {
	  stroke-dashoffset: 2161.648681640625px;
	  stroke-dasharray: 2161.648681640625px;
	}
  
	100% {
	  stroke-dashoffset: 0;
	  stroke-dasharray: 2161.648681640625px;
	}
  }
  
  @-webkit-keyframes animate-svg-fill-3 {
	0% {
	  fill: transparent;
	}
  
	100% {
	  fill: rgb(195, 146, 111);
	}
  }
  
  @keyframes animate-svg-fill-3 {
	0% {
	  fill: transparent;
	}
  
	100% {
	  fill: rgb(195, 146, 111);
	}
  }
  
  .svg-elem-3 {
	-webkit-animation: animate-svg-stroke-3 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.24s both,
						 animate-svg-fill-3 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 1s both;
			animation: animate-svg-stroke-3 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.24s both,
				 animate-svg-fill-3 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 1s both;
  }
  
  @-webkit-keyframes animate-svg-stroke-4 {
	0% {
	  stroke-dashoffset: 2609.051513671875px;
	  stroke-dasharray: 2609.051513671875px;
	}
  
	100% {
	  stroke-dashoffset: 0;
	  stroke-dasharray: 2609.051513671875px;
	}
  }
  
  @keyframes animate-svg-stroke-4 {
	0% {
	  stroke-dashoffset: 2609.051513671875px;
	  stroke-dasharray: 2609.051513671875px;
	}
  
	100% {
	  stroke-dashoffset: 0;
	  stroke-dasharray: 2609.051513671875px;
	}
  }
  
  @-webkit-keyframes animate-svg-fill-4 {
	0% {
	  fill: transparent;
	}
  
	100% {
	  fill: rgb(195, 146, 111);
	}
  }
  
  @keyframes animate-svg-fill-4 {
	0% {
	  fill: transparent;
	}
  
	100% {
	  fill: rgb(195, 146, 111);
	}
  }
  
  .svg-elem-4 {
	-webkit-animation: animate-svg-stroke-4 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.36s both,
						 animate-svg-fill-4 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 1.1s both;
			animation: animate-svg-stroke-4 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.36s both,
				 animate-svg-fill-4 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 1.1s both;
  }
  
  @-webkit-keyframes animate-svg-stroke-5 {
	0% {
	  stroke-dashoffset: 931.3087158203125px;
	  stroke-dasharray: 931.3087158203125px;
	}
  
	100% {
	  stroke-dashoffset: 0;
	  stroke-dasharray: 931.3087158203125px;
	}
  }
  
  @keyframes animate-svg-stroke-5 {
	0% {
	  stroke-dashoffset: 931.3087158203125px;
	  stroke-dasharray: 931.3087158203125px;
	}
  
	100% {
	  stroke-dashoffset: 0;
	  stroke-dasharray: 931.3087158203125px;
	}
  }
  
  @-webkit-keyframes animate-svg-fill-5 {
	0% {
	  fill: transparent;
	}
  
	100% {
	  fill: rgb(195, 146, 111);
	}
  }
  
  @keyframes animate-svg-fill-5 {
	0% {
	  fill: transparent;
	}
  
	100% {
	  fill: rgb(195, 146, 111);
	}
  }
  
  .svg-elem-5 {
	-webkit-animation: animate-svg-stroke-5 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.48s both,
						 animate-svg-fill-5 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 1.2000000000000002s both;
			animation: animate-svg-stroke-5 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.48s both,
				 animate-svg-fill-5 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 1.2000000000000002s both;
  }
  
  @-webkit-keyframes animate-svg-stroke-6 {
	0% {
	  stroke-dashoffset: 744.0648193359375px;
	  stroke-dasharray: 744.0648193359375px;
	}
  
	100% {
	  stroke-dashoffset: 0;
	  stroke-dasharray: 744.0648193359375px;
	}
  }
  
  @keyframes animate-svg-stroke-6 {
	0% {
	  stroke-dashoffset: 744.0648193359375px;
	  stroke-dasharray: 744.0648193359375px;
	}
  
	100% {
	  stroke-dashoffset: 0;
	  stroke-dasharray: 744.0648193359375px;
	}
  }
  
  @-webkit-keyframes animate-svg-fill-6 {
	0% {
	  fill: transparent;
	}
  
	100% {
	  fill: rgb(195, 146, 111);
	}
  }
  
  @keyframes animate-svg-fill-6 {
	0% {
	  fill: transparent;
	}
  
	100% {
	  fill: rgb(195, 146, 111);
	}
  }
  
  .svg-elem-6 {
	-webkit-animation: animate-svg-stroke-6 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.6s both,
						 animate-svg-fill-6 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 1.3s both;
			animation: animate-svg-stroke-6 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.6s both,
				 animate-svg-fill-6 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 1.3s both;
  }
  
  @-webkit-keyframes animate-svg-stroke-7 {
	0% {
	  stroke-dashoffset: 769.6728515625px;
	  stroke-dasharray: 769.6728515625px;
	}
  
	100% {
	  stroke-dashoffset: 0;
	  stroke-dasharray: 769.6728515625px;
	}
  }
  
  @keyframes animate-svg-stroke-7 {
	0% {
	  stroke-dashoffset: 769.6728515625px;
	  stroke-dasharray: 769.6728515625px;
	}
  
	100% {
	  stroke-dashoffset: 0;
	  stroke-dasharray: 769.6728515625px;
	}
  }
  
  .svg-elem-7 {
	-webkit-animation: animate-svg-stroke-7 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.72s both,
						 animate-svg-fill-7 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 1.4000000000000001s both;
			animation: animate-svg-stroke-7 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.72s both,
				 animate-svg-fill-7 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 1.4000000000000001s both;
  }
  
  @-webkit-keyframes animate-svg-stroke-8 {
	0% {
	  stroke-dashoffset: 2582.84716796875px;
	  stroke-dasharray: 2582.84716796875px;
	}
  
	100% {
	  stroke-dashoffset: 0;
	  stroke-dasharray: 2582.84716796875px;
	}
  }
  
  @keyframes animate-svg-stroke-8 {
	0% {
	  stroke-dashoffset: 2582.84716796875px;
	  stroke-dasharray: 2582.84716796875px;
	}
  
	100% {
	  stroke-dashoffset: 0;
	  stroke-dasharray: 2582.84716796875px;
	}
  }
  
  @-webkit-keyframes animate-svg-fill-8 {
	0% {
	  fill: transparent;
	}
  
	100% {
	  fill: rgb(195, 146, 111);
	}
  }
  
  @keyframes animate-svg-fill-8 {
	0% {
	  fill: transparent;
	}
  
	100% {
	  fill: rgb(195, 146, 111);
	}
  }
  
  .svg-elem-8 {
	-webkit-animation: animate-svg-stroke-8 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.84s both,
						 animate-svg-fill-8 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 1.5s both;
			animation: animate-svg-stroke-8 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.84s both,
				 animate-svg-fill-8 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 1.5s both;
  }
  
  @-webkit-keyframes animate-svg-stroke-9 {
	0% {
	  stroke-dashoffset: 2158.159423828125px;
	  stroke-dasharray: 2158.159423828125px;
	}
  
	100% {
	  stroke-dashoffset: 0;
	  stroke-dasharray: 2158.159423828125px;
	}
  }
  
  @keyframes animate-svg-stroke-9 {
	0% {
	  stroke-dashoffset: 2158.159423828125px;
	  stroke-dasharray: 2158.159423828125px;
	}
  
	100% {
	  stroke-dashoffset: 0;
	  stroke-dasharray: 2158.159423828125px;
	}
  }
  
  @-webkit-keyframes animate-svg-fill-9 {
	0% {
	  fill: transparent;
	}
  
	100% {
	  fill: rgb(195, 146, 111);
	}
  }
  
  @keyframes animate-svg-fill-9 {
	0% {
	  fill: transparent;
	}
  
	100% {
	  fill: rgb(195, 146, 111);
	}
  }
  
  .svg-elem-9 {
	-webkit-animation: animate-svg-stroke-9 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.96s both,
						 animate-svg-fill-9 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 1.6s both;
			animation: animate-svg-stroke-9 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.96s both,
				 animate-svg-fill-9 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 1.6s both;
  }
  
  @-webkit-keyframes animate-svg-stroke-10 {
	0% {
	  stroke-dashoffset: 931.3099365234375px;
	  stroke-dasharray: 931.3099365234375px;
	}
  
	100% {
	  stroke-dashoffset: 0;
	  stroke-dasharray: 931.3099365234375px;
	}
  }
  
  @keyframes animate-svg-stroke-10 {
	0% {
	  stroke-dashoffset: 931.3099365234375px;
	  stroke-dasharray: 931.3099365234375px;
	}
  
	100% {
	  stroke-dashoffset: 0;
	  stroke-dasharray: 931.3099365234375px;
	}
  }
  
  @-webkit-keyframes animate-svg-fill-10 {
	0% {
	  fill: transparent;
	}
  
	100% {
	  fill: rgb(195, 146, 111);
	}
  }
  
  @keyframes animate-svg-fill-10 {
	0% {
	  fill: transparent;
	}
  
	100% {
	  fill: rgb(195, 146, 111);
	}
  }
  
  .svg-elem-10 {
	-webkit-animation: animate-svg-stroke-10 1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.08s both,
						 animate-svg-fill-10 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 1.7000000000000002s both;
			animation: animate-svg-stroke-10 1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.08s both,
				 animate-svg-fill-10 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 1.7000000000000002s both;
  }
  